FreeMat

- Main Page
- Related Pages

HLINE Create a line object

Section: Handle-Based Graphics

# Usage

Creates a line object and parents it to the current axis. The syntax for its use is

      handle = hline(property,value,property,value,...)

where `property` and `value` are set. The handle ID for the resulting object is returned. It is automatically added to the children of the current axis.